{
    "aspect_ratio": 1.0863157894736841,
    "comment_count": 1,
    "created_at": "2020-01-17T17:01:18",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-17T17:01:18",
    "format": "png",
    "height": 1425,
    "hidden_from_users": false,
    "id": 2249726,
    "intensities": {
        "ne": 26.959592,
        "nw": 34.36886,
        "se": 37.375863,
        "sw": 28.252067
    },
    "mime_type": "image/png",
    "name": "scraper-1579280478190796",
    "orig_sha512_hash": "b8cfa72471eb777d45e5cac52928e20ee59281c23d6bb8863f7fa158421ee6273c0fcf619f06484cace073e21f4cd22cda6806317258f53bc784a1c19c6d8341",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249726.png",
        "large": "https://derpicdn.net/img/2020/1/17/2249726/large.png",
        "medium": "https://derpicdn.net/img/2020/1/17/2249726/medium.png",
        "small": "https://derpicdn.net/img/2020/1/17/2249726/small.png",
        "tall": "https://derpicdn.net/img/2020/1/17/2249726/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249726/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249726/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249726/thumb_tiny.png"
    },
    "score": 20,
    "sha512_hash": "6065bb1a43851d63012f4d020d90b16b79a70fb0d4760a58fc6f814907378fa2baac2f0c365972c1f3018a74bbca0e630c9bbffbca3274ec9934ca4a99876d1c",
    "source_url": "https://www.deviantart.com/kurosawakuro/art/custom-291-827266623",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        33733,
        33855,
        36457,
        36529,
        37319,
        38185,
        40482,
        41769,
        42350,
        42939,
        45806,
        81044,
        110066,
        220773,
        245091,
        410353,
        474531
    ],
    "tags": [
        "magical gay spawn",
        "male",
        "oc",
        "offspring",
        "pegasus",
        "pony",
        "safe",
        "simple background",
        "solo",
        "stallion",
        "transparent background",
        "oc only",
        "base used",
        "artist:pegasski",
        "parent:rumble",
        "artist:kurosawakuro",
        "parent:pistachio"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-17T17:01:24",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 21,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249726__safe_artist-colon-kurosawakuro_oc_pegasus_pony_magical+gay+spawn_male_offspring_parent-colon-pistachio_parent-colon-rumble_simple+background_solo_stall.png",
    "width": 1548,
    "wilson_score": 0.7038076897843563
}
